{
	Init[ (s)
	{
		ClearMenu();
		MenuBackground(182);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		if (MPIsHost())
		{
			AddStaticItem(330);
		}
		else
		{
			AddStaticItem(411);
		}

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddMenuItem(457, "MPQuitToMenu");

	} ]

	MPQuitToMenu[(s)
	{
		Quit();
	}]

}